Loading...
Searching...
No Matches
Magick::haldClutImage Class Reference

## Public Member Functions

| haldClutImage (const Image &haldClutImage_)
void | operator() (Image &image_) const

## Private Attributes

Image | _haldClutImage

## Detailed Description

Definition at line 606 of file STL.h.

## Constructor & Destructor Documentation

## haldClutImage()

Magick::haldClutImage::haldClutImage | ( | const Image & | haldClutImage_ | ) |

Definition at line 589 of file STL.cpp.

: _haldClutImage ( haldClutImage_ )
{
}

## Member Function Documentation

## operator()()

void Magick::haldClutImage::operator() | ( | Image & | image_ | ) | const

Definition at line 593 of file STL.cpp.

{
image_.haldClut( _haldClutImage );
}

## Field Documentation

## _haldClutImage

Image Magick::haldClutImage::_haldClutImage

private

Definition at line 614 of file STL.h.

The documentation for this class was generated from the following files:

- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/Magick++/lib/Magick++/STL.h
- /build/imagemagick-icbe39/imagemagick-7.1.2.3+dfsg1/Magick++/lib/STL.cpp